Subject: GISB standard specification

From: Dick Brooks <[email-masked]>
Date: Fri, 26 Feb 1999 09:06:49 -0800

Sorry it's taken so long to get back with everyone, but I needed a 
waiver from GISB before making the document available to the net.

Attached is a waiver from GISB permitting me to distribute the EDM 
standard to those agreeing to the conditions defined in the waiver.
If you agree with these conditions send an e-mail to [email-masked]
and I'll send the GISB EDM Version 1.3 specification. The document is
in PDF format so you'll need an Acrobat reader.

I'm hoping after you view this material we can all work together in 
cooperation to define an industry wide HTTP standard for Internet EDI 
that leverages the good work already completed by the EDIINT and GISB 
groups.

-- 
Dick Brooks					[email-masked]
Birmingham, Alabama				Tel. 205-250-8053
http://www.8760.com/				Fax. 205-250-8057
SECURE E-COMMERCE SOLUTIONS FOR NATURAL GAS AND HEALTHCARE INDUSTRIES